APCUIterator::current
APCUIterator::getTotalHits
APCUIterator
PHP Manual

# APCUIterator::getTotalCount

(PECL apcu >= 5.0.0)

APCUIterator::getTotalCount — Get total count

### Description

public int APCUIterator::getTotalCount ( void )

Get the total count.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

The total count.

### See Also

- APCUIterator::getTotalHits() - Get total cache hits
- APCUIterator::getTotalSize() - Get total cache size
- apc_cache_info() - Retrieves cached information from APC's data store

APCUIterator::current
APCUIterator::getTotalHits
APCUIterator
PHP Manual